body {font-family: "arial", serif; min-width:300px; font-size:14px; background: #fff url(/fileadmin/templates/images/sts-pg-bck.png) top left repeat-x; margin:0; padding:0;}

div#outerwrap {max-width:600px; width:98%; padding:0 1%; margin:0 auto;  }
div#header {height:85px; width:100%; margin:0; padding:0;}
div#homemain {width:100%; clear:left; padding-top: 12px; }
div#homemain div#single_column {width:100%; clear:both; background:transparent;}

div#center_column {display:block; width: 100%; float:left; padding:10px 5px; background:#fff;}
div#right_column {width: 268px; padding: 0; float:right;  margin: 0;}

div#logo { width: 300px; height:90px; margin:0 auto; padding:0;}
div#logo a {width: 300px; height:158px;}
div#logo a img {border-style:none; width:100%;}

div#strapline {width:470px;  height:30px; margin:128px 0 0 0; padding:0;}
div#strapline h2 {font-family: 'Dosis', sans-serif; color:#8f989b; text-align:right; font-weight:300; font-size:20px;}

div#breadcrumbs {color:#b0b5b6;}
div#breadcrumbs a {text-decoration:none; color:#8F989B;}

/* footer menu */
div#footer {width:100%; clear:both; height:30px; margin: 4px auto; text-align:center; color:#8F989B;}
div#footnav a { text-decoration:none; font-family: 'Dosis', sans-serif; color:#8F989B;}
div#footnav a:hover {text-decoration: none; color:#000;}

div#search label {display:none;}
div#search input#skeyword {height:19px; padding:3px; margin: 4px 7px 0; width:200px;}
div#search input[type=submit] {float:right; border:none; background: url(/fileadmin/templates/images/mi-aus-searchgo.png) no-repeat center center; height:40px; width:40px; text-indent:-999em;}

br.clear {clear:both;}

/* Home page */
/* login box */

#c4 {width:96%; clear:both; margin:0 auto; padding:0 2%;float:none; background: #665e8b; border-radius:10px; color:#fff; }
#c4 h3 {color:#fff; font-weight: bold; font-size: 26px; margin:2px 0; font-weight:normal;}

div#logininfo {width:100%; max-width:600px; min-width:300px; float:none;}

#c4 fieldset {border:none; float:none;}
#c4 p { font-size: 15px;}
div#c4 input {width:90%;}

/* Homepage steps */

#c5, #c6, #c7, #c8 {display:none;} 


/* div.boxes-content img {box-shadow: 3px 3px 3px #999;} */
div#center_column img {border: 1px #ccc solid; padding: 4px; margin:5px;}
div#center_column #c26 img {border:none; padding:0; margin:2px;}

#c16 {float:right; width:450px; margin-top:40px;}
#c15 {float:left; width: 300px;}

/* console */
div.empldisp {width:auto;}
div#management {border-radius:10px;display:none; width:93%; margin:5px auto 0; min-height:110px; float:none; background:#fff; border:none; padding:3%; text-align:center;}
div#sprcsv_wrap {width:100%; margin:0 auto; float:none; clear:both;}

div#submission_buttons {width:100%; float:none; margin:10px auto 0;  background: #fff url(/fileadmin/templates/images/sts-panel-bck.jpg) repeat-x bottom left; padding:0.5%; text-align: center;}
div#submission_text {text-align:center; margin-top:6px; color: #8F989B;display:none; }

div#ph_wrap {float: right; width: 50%; padding: 2%;}
div#ph_no_text {color: #8F989B; text-align:left; }
div#ph_no {font-size:18px; font-weight:bold; margin: 4px 10px 5px 0; float:none;}

/* right side management details */

div#management h3 { display:none;}
div#management img {border:1px #ccc solid; background:#fff; padding:4px 2px; max-width:150px; float:left;width:40%;} 

/* console buttons */
input, button {font-size:14px;}
input[type=submit], button {height:30px; border:2px #cbc8c8 solid; padding:0 10px; border-radius: 4px; color:#fff; background: url(/fileadmin/templates/images/sts-button-bck.jpg) repeat-x top left;}
input[type=submit]:hover, button:hover {color:#000;}

input.save, button.del_button {float:right; } 
button.edit_user {float:right;}

input#preview, input#submit {width:140px; margin:5px 0;}



div#logout {clear: both;  margin: 10px 0 5px 30%; padding-top:5%;}
div#logout a {text-align:left; font-size: 16px; text-decoration: none; display:block; padding: 5px 0 5px 40px; background: url(/fileadmin/templates/images/sts-arrow-right.png) no-repeat center left;}

/* management console styling */

ul#businesslist {list-style-type: none; padding:0;}
ul#businesslist li a {display:block; height:30px; width:70%; float:left; padding: 10px 0 0 4%; margin-bottom:4px; background:#fff; border:1px #ccc solid; text-decoration:none; color:#000; }
span.sheet_notification { display: block; float: left;  position: relative;  width: 25%; }
ul#businesslist li span.sheet_notification a { border:none; background:transparent;}
ul#businesslist li span.sheet_notification a {color:#000;float: right;margin-top: 13px;max-width: 70%;padding: 0;width: auto;}
ul#businesslist li span.sheet_notification input {margin-top:17px;}
#mark_complete {margin-top:10px; width:73%;}
div#timesheet fieldset {margin-bottom:4px; border:1px #ccc solid;}
div.employee_open_wrap label {width: 45%; display: block; float: left; clear:left; text-align:right; min-height:20px;}
div.employee_open_wrap input, div.employee_open_wrap select {border:1px #ccc solid; width:40%; margin:0 0 0 2%;}
div.d_paid {margin-bottom: 5px;}

div.employee_open_wrap input.add_pay_line,div.employee_open_wrap  input.del_pay_line {display:block; width:28px; height:28px !important; padding:0; border:2px #cbc8c8 solid;float:left; border-radius:14px; font-size:14px; background:#706895; color:#fff;}


div.pay_container div {margin-bottom:4px;}
div.employee_closed_wrap div.empline {width:40%;}
div.employee_open_wrap div.empline {width:98%;}
div.employee_open_wrap {clear:right;}


div#timesheet_hold fieldset div.user_icon {display:none;}
div#timesheet_hold fieldset:hover div.user_icon {display:none;}

/* header styles */
.description {display:none;}
#img {display:none;}
#not_img {width:100%;max-width:100%;float:none;}
div#top_header {height:auto;}
#top_header #not_img h3 {margin:0px;}

/*popup */
#popup_responsive {display:block;}

a#spr {display:inline-block;right:0;margin-left:9px;float:none;margin-top:10px;}
